Range-v3 Range algorithms, views, and actions for the Standard Library |

Classes | Functions | Variables
chunk.hpp File Reference

## Classes
struct | ranges::chunk_view< Rng >
struct | ranges::chunk_view_< Rng, IsForwardRange >
struct | ranges::chunk_view_< Rng, false >
struct | ranges::views::chunk_base_fn
struct | ranges::views::chunk_fn

## Functions
template<typename Rng >
| ranges::chunk_view (Rng &&, range_difference_t< Rng >) -> chunk_view< views::all_t< Rng >>

## Variables
template<typename Rng >
constexpr bool | ranges::enable_borrowed_range< chunk_view< Rng > >